
/* Stylesheet content from assets/css3.0/main.css in folder common */
/* Stylesheet content from assets/css3.0/main.css in folder common */

/* Stylesheet content from assets/css3.0/main.css in folder common */

/* Stylesheet content from assets/css3.0/main.css in folder common */

/* Stylesheet content from assets/css3.0/main.css in folder common */
@charset "UTF-8";
@font-face {
    font-family: "icomoon";
    src: url(../fonts3.0/icomoon.eot?432z3q);
    src: url(../fonts3.0/icomoon.eot?432z3q#iefix) format("embedded-opentype"), url(../fonts3.0/icomoon.ttf?432z3q) format("truetype"), url(../fonts3.0/icomoon.woff?432z3q) format("woff"), url(../fonts3.0/icomoon.svg?432z3q#icomoon) format("svg");
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: ''!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-star-rating-empty:before {
    content: ""
}

.icon-star-rating:before {
    content: ""
}


/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */

body,
html {
    overflow-x: hidden;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.15
}

body {
    margin: 0;
    -webkit-overflow-scrolling: touch;
    font-family: "Dubai", Arial, sans-serif;
    font-size: 15px;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    color: #4a4a4a;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
    display: block
}

h1 {
    font-size: 2em
}

figure {
    margin: 1em 40px
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: underline
}

abbr[title] {
    border-bottom: none;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none;
    vertical-align: middle
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
optgroup,
select {
    line-height: 1.15;
    margin: 0
}

input,
optgroup {
    font-family: sans-serif;
    font-size: 100%
}

textarea {
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=checkbox],
[type=radio],
legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

[hidden],
template {
    display: none
}

*,
::after,
::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

a.btn,
a:hover {
    text-decoration: none
}

img:not([src$=".svg"]) {
    height: auto
}

img,
svg,
video {
    max-width: 100%
}

iframe {
    border: 0
}

.btn,
button {
    background-color: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    font: inherit
}

.btn {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 2px 4px rgba(32, 61, 82, .06);
    box-shadow: 0 2px 4px rgba(32, 61, 82, .06);
    background-color: #0075c3;
    border-radius: 5px;
    color: #fff;
    font-family: "Dubai", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    text-align: center
}

.btn:disabled {
    opacity: .5;
    pointer-events: none;
    background-color: #cfcfcf
}

.btn--blue {
    background-color: #57b9fb
}

.btn--big {
    width: 100%;
    height: 48px;
    font-size: 20px;
    border: 1px solid rgba(32, 61, 82, .12)
}

.btn--goto,
.btn--start {
    height: 48px;
    border-radius: 24px;
    display: block;
    margin: 0 12px 20px;
    font-size: 17px;
    line-height: 21px;
    padding: 12px;
    font-weight: 500;
    border: 2px solid rgba(151, 151, 151, .1);
    -webkit-box-shadow: 0 5px 12px rgba(65, 174, 255, .34);
    box-shadow: 0 5px 12px rgba(65, 174, 255, .34)
}

.btn--goto {
    background-color: #7ba826
}

.btn-outline-primary,
.btn-primary {
    font-size: 18px;
    font-weight: 500;
    border-radius: 8em;
    padding: 12px 15px
}

.btn-outline-primary {
    border: 1px solid #0b61a1;
    background-color: transparent;
    color: #0b61a1
}

.btn-primary {
    color: #fff;
    background: #57b9fb
}

.btn-secondary {
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    padding: 4px 7px;
    border-radius: 4px;
    background: #5da37d
}

label {
    display: block;
    font-weight: 700;
    margin-bottom: 5px
}

.input-control,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select {
    height: 40px;
    padding: 5px 10px;
    border-radius: 24px;
    border: 0
}

.input-control,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    display: block;
    width: 100%;
    background-color: #fff;
    font: 14px/28px "Dubai", Arial, sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0
}

.input-control::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=password]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
input[type=text]::-webkit-input-placeholder,
select::-webkit-input-placeholder {
    color: #4a4a4a
}

.input-control:-ms-input-placeholder,
.input-control::-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=email]::-ms-input-placeholder,
input[type=password]:-ms-input-placeholder,
input[type=password]::-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder,
input[type=tel]::-ms-input-placeholder,
input[type=text]:-ms-input-placeholder,
input[type=text]::-ms-input-placeholder,
select:-ms-input-placeholder,
select::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: #4a4a4a
}

.input-control::placeholder,
input[type=email]::placeholder,
input[type=password]::placeholder,
input[type=tel]::placeholder,
input[type=text]::placeholder,
select::placeholder,
textarea::placeholder {
    color: #4a4a4a
}

.inline-form-group .input-control,
.inline-form-group input[type=email],
.inline-form-group input[type=password],
.inline-form-group input[type=tel],
.inline-form-group input[type=text],
.inline-form-group select,
.inline-form-group textarea {
    width: auto
}

textarea {
    resize: none;
    border: 0;
    font-size: 18px;
    border-radius: 5px;
    padding: 13px 10px 17px;
    line-height: 1.166666em;
    -webkit-box-shadow: inset 0 0 0 1px rgba(151, 151, 151, .65), inset 1px 1px 3px 0 rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 0 1px rgba(151, 151, 151, .65), inset 1px 1px 3px 0 rgba(0, 0, 0, .5)
}

textarea::-webkit-input-placeholder {
    color: #9b9b9b
}

textarea:-moz-placeholder,
textarea::-moz-placeholder {
    color: #9b9b9b
}

textarea:-ms-input-placeholder {
    color: #9b9b9b
}

textarea.placeholder {
    color: #9b9b9b
}

.form-group {
    margin-bottom: 12px
}

.form-group-message p:last-child,
.form-group-message p:only-child,
.form-group:last-child,
.form-group:only-child,
.lightbox-text-box p:last-child,
.lightbox-text-box p:only-child {
    margin-bottom: 0
}

.form-group-message {
    text-align: right;
    padding-top: 4px
}

.form-group-message p,
.lightbox-text-box p,
.slider-text p {
    margin: 0 0 1em
}

.form-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.form-footer .btn {
    min-width: 146px
}

@media screen and (max-width:320px) {
    .form-footer .btn {
        min-width: 120px
    }
}

#page,
.select {
    position: relative
}

.select {
    background: 0 0;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 5px
}

@font-face {
    font-family: 'Dubai';
    src: url(../fonts3.0/Dubai-Regular.eot);
    src: url(../fonts3.0/Dubai-Regular.eot?#iefix) format("embedded-opentype"), url(../fonts3.0/Dubai-Regular.woff) format("woff"), url(../fonts3.0/Dubai-Regular.svg#Dubai-Regular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Dubai';
    src: url(../fonts3.0/Dubai-Medium.eot);
    src: url(../fonts3.0/Dubai-Medium.eot?#iefix) format("embedded-opentype"), url(../fonts3.0/Dubai-Medium.woff) format("woff"), url(../fonts3.0/Dubai-Medium.svg#Dubai-Medium) format("svg");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Dubai';
    src: url(../fonts3.0/Dubai-Light.eot);
    src: url(../fonts3.0/Dubai-Light.eot?#iefix) format("embedded-opentype"), url(../fonts3.0/Dubai-Light.woff) format("woff"), url(../fonts3.0/Dubai-Light.svg#Dubai-Light) format("svg");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Dubai';
    src: url(../fonts3.0/Dubai-Bold.eot);
    src: url(../fonts3.0/Dubai-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts3.0/Dubai-Bold.woff) format("woff"), url(../fonts3.0/Dubai-Bold.svg#Dubai-Bold) format("svg");
    font-weight: 700;
    font-style: normal
}

#page {
    min-height: 100vh;
    overflow: hidden
}

.main.has-navbar {
    padding-bottom: 50px
}

.main.has-topbar {
    padding-top: 45px
}

.main-content {
    padding: 26px 20px
}

.main-content.requests-content {
    background-color: #f5f5f5;
    min-height: calc(100vh - 158px)
}

.main-content.main-inner {
    min-height: calc(100vh - 53px);
    background-color: #f5f5f5;
    padding: 10px 10px 46px
}

.personal-details,
.personal-details1 {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(70%, #fff), to(rgba(157, 216, 255, .4)));
    background-image: linear-gradient(180deg, #fff 70%, rgba(157, 216, 255, .4) 100%);
    min-height: calc(100vh - 53px);
    padding: 54px 41px
}

.personal-details {
    min-height: calc(100vh - 100px);
    padding: 0 40px 40px
}

.blue-title {
    color: #0075c3;
    font-size: 22px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 7px
}

.content-section {
    padding: 20px 0;
    border-bottom: 1px solid #cfcfcf
}

.content-section:last-child {
    border-bottom: none
}

.content-section:first-child {
    padding-top: 0
}

.content--margin {
    margin-top: -35px;
    background-color: #fff;
    position: relative;
    z-index: 2;
    border: 1px solid rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .15);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .15);
    border-radius: 10px;
    padding: 19px 13px 29px
}

.waste-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 20px
}

.waste-list .list-link {
    line-height: 25px;
    text-decoration: none;
    color: inherit;
    padding: 14px 15px 14px 21px;
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    position: relative
}

.waste-list .list-link:before {
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 0;
    width: 12px;
    height: 12px;
    border-style: solid;
    border-color: #4a4a4a;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.waste-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px
}

.waste-item:last-child {
    margin-bottom: 0
}

.list-icon {
    max-width: 32px;
    display: block;
    margin: 11px 0
}

.text-clr-blue {
    color: #0075c3
}

.text-weight-medium {
    font-weight: 500
}

.main-content .mobile-verification {
    text-align: center
}

.main-content .mobile-verification .country-code,
.main-content .mobile-verification .country-number,
.main-content .mobile-verification .details-input {
    color: #4a4a4a
}

.main-content .mobile-verification .next-btn {
    position: absolute;
    bottom: 100px;
    left: calc(50% - 29px)
}

.main-content .mobile-verification .message {
    font-size: 14px;
    line-height: 17px;
    margin: 13px 0
}

.confirm-info {
    margin: 0;
    color: #979797
}

.confirm-info .number {
    color: #4a4a4a;
    display: block
}

.resend-code {
    margin: 22px 0 28px
}

.number-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 -5px;
    padding: 10px 0
}

input[type=tel].confirmation-number {
    background-color: #cceaff;
    border: 0;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    outline: 0;
    text-align: center;
    color: #fff;
    font-size: 28px;
    padding: 5px
}

input[type=tel].confirmation-number:focus,
input[type=tel].confirmation-number:valid {
    background-color: #57b9fb
}

@media screen and (max-width:320px) {
    input[type=tel].confirmation-number {
        width: 50px;
        height: 50px
    }
}

.welcome {
    min-height: 100vh;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9dd8ff), to(#fff));
    background-image: linear-gradient(180deg, #9dd8ff 0%, #fff 100%);
    color: #0b61a1;
    text-align: center
}

.welcome-slider {
    position: relative;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 560px
}

.welcome-confirmation {
    z-index: 10;
    position: relative;
    min-height: 100vh;
    color: #4a4a4a;
    background: url(../img/onboard-img07.png) no-repeat 50% 100%;
    background-size: 100% auto
}

.welcome-confirmation .welcome-image {
    margin-bottom: 33px
}

.welcome-confirmation .welcome-image img {
    max-width: 67%;
    max-height: 67%;
    margin-top: -18px
}

.welcome-confirmation .welcome-text {
    margin-bottom: 76px
}

.welcome-spot {
    min-width: 100%;
    padding: 52px 20px;
    position: relative
}

.welcome-title {
    color: #fff;
    font-weight: 400;
    margin: 0 0 15px;
    text-shadow: 0 0 4px #fff, 0 1px 5px rgba(8, 116, 195, .85);
    font-size: 31px;
    line-height: 1.1
}

.welcome-text {
    font-size: 18px;
    margin: 0 15px 31px
}

.welcome-image {
    width: 116px;
    height: 116px;
    background-color: rgba(255, 255, 255, .3);
    border-radius: 50%;
    margin: 0 auto 28px;
    line-height: 116px;
    text-align: center
}

.welcome-image img {
    max-width: 44%;
    max-height: 44%
}

.welcome-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 28px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
    z-index: 11
}

.welcome-dots .dot-item {
    float: left;
    width: 9px;
    height: 9px;
    background-color: #fff;
    opacity: .5;
    border-radius: 50%;
    margin: 0 3px
}

.welcome-dots .dot-item.active {
    opacity: 1
}

.welcome-skip {
    top: 20px;
    left: 20px;
    z-index: 12;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    width: 57px;
    text-align: center;
    background-color: #58bbf9;
    border-radius: 13px;
    text-decoration: none
}

.image-line,
.welcome-skip {
    position: absolute
}

.image-line img {
    max-width: inherit;
    display: block
}

.image-bottom-group {
    opacity: .39
}

.ip1,
.ip2 {
    opacity: .52
}

.ip1 {
    top: 18px;
    left: -24px;
    z-index: 6
}

.ip2 {
    bottom: 80px;
    left: 20px;
    z-index: 5
}

.ip3,
.ip4 {
    bottom: 0;
    left: 0;
    z-index: 4
}

.ip4 {
    left: 23px;
    z-index: 3
}

.ip5,
.ip6 {
    bottom: 0;
    left: 3px;
    z-index: 2
}

.ip6 {
    left: -3px;
    z-index: 1
}

.tabs-wrapper {
    background-color: #fff;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .13);
    box-shadow: 0 3px 5px rgba(0, 0, 0, .13);
    border-bottom: 1px solid rgba(151, 151, 151, .4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 55px;
    width: 100%;
    z-index: 1;
    position: relative
}

.tablinks {
    background-color: #fff;
    border: 0;
    outline: 0;
    font-size: 16px;
    width: 50%;
    border-bottom: 3px solid transparent
}

.tablinks.active {
    border-color: #0075c3;
    color: #0075c3;
    font-weight: 500
}

.topbar {
    position: fixed;
    height: 53px;
    background-color: #57b9fb;
    color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.details-header,
.topbar,
.topbar-services {
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2
}

.topbar-services {
    color: #fff
}

.details-header {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.header-title {
    font-size: 21px;
    font-weight: 500;
    margin: 0
}



.topbar-services {
    position: relative;
    height: 180px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.topbar-icon,
.topbar-services-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.topbar-services-wrap {
    padding: 40px 40px 10px 20px;
    text-align: left
}


.topbar-icon {
    border-radius: 50%;
    width: 67px;
    height: 67px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff
}

.topbar-icon img {
    max-width: 50%
}

.topbar-info {
    padding-left: 13px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.header-text {
    margin: 0
}

.details-header {
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #57b9fb;
    position: relative;
    height: 100px
}

.details-header .header-title {
    font-size: 29px;
    font-weight: 700;
    letter-spacing: -1px;
    color: #3da7ee
}

@media screen and (max-width:320px) {
    .details-header .header-title {
        font-size: 22px
    }
}

.details-header .header-icon {
    border-color: #4a4a4a;
    left: 40px
}

@media screen and (max-width:320px) {
    .details-header .header-icon {
        left: 20px
    }
}

.navbar {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 50px;
    background-color: #203d52;
    color: #fff;
    -webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, .2);
    box-shadow: 0 -2px 4px rgba(0, 0, 0, .2)
}

.navbar-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.navbar-item {
    text-align: center;
    line-height: 50px;
    margin: 0 5px;
    position: relative
}

.navbar-item.camera {
    width: 72px;
    height: 72px;
    min-width: 72px;
    border-radius: 50%;
    background-color: #203d52;
    background-image: radial-gradient(circle 48px at top, rgba(64, 119, 159, .5) 3%, #203d52 100%);
    line-height: 66px;
    margin-top: -22px;
    -webkit-box-shadow: 0 -6px 4px -4px rgba(0, 0, 0, .2);
    box-shadow: 0 -6px 4px -4px rgba(0, 0, 0, .2)
}

.navbar-link {
    display: block
}

.navbar-icon {
    max-width: 55%
}

body.modal-open,
body.sidebar-open,
body.slider-open {
    overflow-y: hidden
}

.sidebar,
.sidebar-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.sidebar {
    z-index: 100;
    visibility: hidden;
    position: fixed
}

.sidebar-open .sidebar {
    visibility: visible
}

.sidebar-overlay {
    position: absolute;
    background-color: rgba(0, 0, 0, .4);
    opacity: 0;
    -webkit-transition: opacity 100ms;
    transition: opacity 100ms
}

.sidebar-open .sidebar-overlay {
    opacity: 1
}

.sidebar-toggle {
    width: 77%;
    position: relative;
    z-index: 2;
    height: 100%;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 300ms;
    transition: all 300ms
}

.sidebar-open .sidebar-toggle {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.sidebar-bottom {
    background-color: #fff;
    height: 80px;
    padding: 10px 20px 10px 36px
}

.sidebar-login {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    font-size: 16px
}

.sidebar-login-logo {
    margin-left: 17px
}

.menu {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#0b61a1), to(#4db3ff));
    background-image: linear-gradient(to top, #0b61a1 0%, #4db3ff 100%);
    height: calc(100% - 80px);
    padding: 40px 0 20px;
    color: #fff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch
}

.menu-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 20px;
    line-height: 28px
}

.menu-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    padding: 11px 70px 11px 20px;
    position: relative
}

@media screen and (max-width:320px) {
    .menu-link {
        padding-right: 30px
    }
}

.has-submenu .menu-link:after {
    content: '';
    position: absolute;
    top: 16px;
    right: 60px;
    width: 10px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

@media screen and (max-width:320px) {
    .has-submenu .menu-link:after {
        right: 20px
    }
}

.submenu-active .menu-link:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.menu-language {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 11px 24px 11px 20px
}

.menu-icon {
    width: 22px;
    height: 22px;
    margin: 0 14px 0 0;
    text-align: center;
    display: inline-block
}

.menu-icon img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top
}

.menu-text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.submenu {
    margin: 0;
    list-style: none;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#276593), to(#174c73));
    background-image: linear-gradient(to bottom, #276593 0%, #174c73 100%);
    padding: 8px 0;
    display: none
}

.submenu-active .submenu {
    display: block
}

.language-btn,
.submenu-link {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 11px 20px 11px 56px
}

.language-btn {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 8px;
    font-size: 15px;
    line-height: 18px;
    padding: 5px;
    min-width: 68px;
    text-align: center;
    margin: 0 10px 0 0
}

.language-btn.active {
    background-color: #fff;
    color: #4a4a4a
}

.request-item {
    padding: 10px 10px 20px;
    margin: 0 10px
}

.notification-item,
.request-item {
    border: 1px solid rgba(151, 151, 151, .3);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    border-radius: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: relative;
    min-width: calc(100% - 20px);
    background-color: #fff;
    text-decoration: none;
    color: inherit
}

.requests-list .notification-item,
.requests-list .request-item {
    margin: 0 0 15px;
    padding-right: 15px
}

.requests-list .notification-item:after,
.requests-list .request-item:after {
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 10px;
    width: 11px;
    height: 11px;
    border: solid #9b9b9b;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.request-date {
    right: 10px
}

.notification-date,
.request-date {
    position: absolute;
    top: 11px;
    font-size: 14px;
    color: #909090
}

.request-header {
    margin: 0 0 12px;
    font-size: 17px;
    line-height: 20px;
    font-weight: 400
}

.request-title {
    margin: 0 0 4px;
    padding-right: 45px;
    font-size: 18px;
    line-height: 1.24;
    font-weight: 500
}

.request-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.request-icon {
    margin-right: 5px;
    width: 21px;
    height: 21px
}

.text-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    line-height: 19px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.text-holder .icon {
    width: 41px;
    height: 41px;
    margin-right: 5px
}

.text-holder .text+.text {
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto
}

.text {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.bold {
    font-weight: 700
}

.text-blue {
    color: #0075c3
}

.bolder {
    font-weight: 500
}

.requests-list {
    cursor: pointer;
    position: relative;
    display: block
}

.hero {
    height: 290px;
    position: relative
}

.hero-content,
.hero-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.hero-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 100%
}

.hero-content {
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.input-holder {
    margin: 90px 20px 0;
    position: relative;
    width: 100%
}

.icon-microphone,
.weather-widget {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.icon-microphone {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #57b9fb;
    border-radius: 50%;
    top: 5px;
    right: 5px
}

.icon-microphone .microphone-img {
    max-width: 100%
}

input[type=text].hero-input {
    font-size: 18px;
    font-weight: 500;
    line-height: 33px;
    padding: 0 46px 0 28px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .07);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .07);
    height: 50px
}

input[type=text].hero-input::placeholder {
    color: #adadad;
}

@media screen and (max-width:320px) {
    input[type=text].hero-input {
        font-size: 18px;
        padding-left: 18px
    }
}

.weather-widget {
    right: 0;
    top: 30px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .06);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .06);
    border-radius: 18px 0 0 18px;
    padding: 5px;
    color: #0075c3;
    font-weight: 700;
    font-size: 14px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.temperature sub {
    font-size: 11px;
    color: #0b5a93;
    bottom: -.1em
}

.sun {
    width: 19px;
    height: 19px;
    margin-right: 6px
}

.services-title {
    font-size: 17px;
    line-height: 1.24;
    font-weight: 400;
    margin: 0 0 14px
}

.services-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -8px 20px
}

.services-button {
    margin: 0 0 40px
}

.services-item {
    padding: 0 8px 17px;
    width: 50%;
    height: auto
}

.service-micro {
    text-align: center;
    border: 1px solid rgba(32, 61, 82, .12);
    -webkit-box-shadow: 0 2px 4px rgba(32, 61, 82, .06);
    box-shadow: 0 2px 4px rgba(32, 61, 82, .06);
    border-radius: 8px;
    display: block;
    height: 100%;
    padding: 18px 10px 10px;
    text-decoration: none;
    color: #4a4a4a
}

.service-micro-image {
    width: 74px;
    height: 74px;
    margin: 0 auto 12px;
    line-height: 74px;
    position: relative
}

.service-micro-image img {
    max-width: 50%;
    max-height: 50%;
    position: relative;
    z-index: 2
}

.service-micro-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ff4b00;
    opacity: .15;
    border-radius: 50%
}

.service-micro-name {
    font-size: 15px;
    line-height: 1.34;
    font-weight: 400;
    margin: 0
}

.requests-slider {
    overflow: hidden;
    position: relative;
    display: block
}

.slider-wrapper {
    margin: 0 -10px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.slider-dots {
    padding: 0;
    list-style: none;
    text-align: center;
    margin: 0 0 28px;
    height: 9px
}

.dot-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 3px;
    padding: 0;
    cursor: pointer
}

.active .dot,
.dot-item:hover .dot {
    background-color: #aaa
}

.dot,
.tracker {
    text-align: center
}

.dot {
    display: block;
    cursor: pointer;
    border: 0;
    height: 9px;
    border-radius: 50%;
    outline: 0;
    background-color: #b9b9b9;
    opacity: .5;
    padding: 4px;
    width: 9px
}

.active .dot {
    opacity: 1
}

.tracker {
    width: 100%;
    padding: 7px 5px 0;
    position: relative
}

.progress-item,
.progressbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.progressbar {
    list-style: none;
    counter-reset: step;
    padding: 5px 0 10px;
    margin: 0 -20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.progress-item {
    list-style-type: none;
    font-size: 12px;
    position: relative;
    text-align: center;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.progress-item .progress-circle {
    border: 2px solid #0075c3;
    background-color: #0075c3;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .33);
    box-shadow: 0 1px 5px rgba(0, 0, 0, .33);
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 50%;
    position: relative
}

.progress-item .progress-circle:before {
    content: '';
    display: block;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: calc(50% - 3px);
    top: 4px
}

.progress-item:after {
    width: 100%;
    height: 3px;
    content: '';
    position: absolute;
    background-color: #0075c3;
    top: 11px;
    left: 55%;
    z-index: -1
}

.progress-item:last-child:after {
    content: none
}

.progress-item .label {
    padding: 5px 0;
    font-size: 13px;
    font-weight: 500
}

.btn-service {
    width: 135px;
    border-radius: 15px;
    padding: 3px 10px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    font-size: 15px
}

.service-info {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    line-height: 23px
}

.notifications-page {
    padding: 13px 0 0
}

.notifications-content {
    background-color: #f5f5f5;
    min-height: calc(100vh - 103px);
    padding: 30px 6px
}

.notifications-title {
    font-size: 20px;
    font-weight: 400;
    margin: 0
}

.notification-title {
    margin: 0 0 5px;
    font-weight: 500;
    font-size: 18px
}

.notifications-list {
    padding: 7px 0 25px
}

.notification-item {
    margin: 0 0 14px;
    padding: 14px 13px 3px
}

.notification-item.big-icon {
    padding: 2px 13px 3px 2px
}

.notification-item:last-child {
    margin-bottom: 0
}

.notification-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-bottom: 16px;
    font-size: 16px;
    line-height: 20px
}

.big-icon .notification-body {
    padding-top: 14px
}

.notification-icon {
    width: 40px
}

.notification-icon.little {
    width: 18px;
    margin-right: 10px
}

.notification-date {
    right: 16px
}

.location-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.location-info {
    margin-right: 25px
}

@media screen and (max-width:320px) {
    .location-info {
        margin-right: 15px
    }
}

.map {
    max-width: 50%;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    border: 1px solid #cfcfcf;
    border-radius: 6px
}

.address-title {
    font-size: 17px;
    font-weight: 500;
    margin: 0
}

.address {
    margin-bottom: 5px;
    font-style: normal
}

.makan-number {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.info-list dt,
.makan-number .number {
    font-weight: 500
}

@media screen and (max-width:320px) {
    .makan-number .number {
        font-size: 12px
    }
}

.makan-number .label {
    width: 47px;
    padding-right: 3px
}

@media screen and (max-width:320px) {
    .makan-number .label {
        width: 35px
    }
}

.info-icon {
    width: 18px;
    margin: 0 5px
}

.gallery-item,
.gallery-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal
}

.gallery-wrapper {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-bottom: 50px;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row
}

.gallery-item {
    width: 100px;
    padding: 5px;
    position: relative;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.gallery-item .gallery-img {
    border: 1px solid #979797;
    border-radius: 8px
}

.icon-play {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 1;
    text-align: center
}

.icon-play img {
    max-width: 100%;
    max-height: 100%
}

.description {
    line-height: 20px;
    font-size: 16px
}

.description-text {
    position: relative;
    max-height: 140px;
    overflow: hidden;
    margin: 0
}

.description-text:after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    height: 80px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(29%, #fff), to(rgba(245, 245, 245, .28)));
    background-image: linear-gradient(to top, #fff 0%, #fff 29%, rgba(245, 245, 245, .28) 100%);
    opacity: .8
}

.btn-holder {
    text-align: center;
    margin: 10px 0;
}

.read-more {
    padding: 5px 16px
}

.popup-holder {
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 100;
    width: 100vw;
    height: 100%;
    position: fixed;
    overflow: hidden;
    visibility: hidden;
    padding: 34px 7px 74px;
    background: rgba(0, 0, 0, .4);
    -webkit-transition: opacity .27s ease-in-out;
    transition: opacity .27s ease-in-out
}

.modal-open .popup-holder {
    opacity: 1;
    visibility: visible
}

.lightbox {
    height: 100%;
    overflow-y: auto;
    padding: 25px 18px;
    border-radius: 6px;
    background: #fff;
    border: 1px solid rgba(151, 151, 151, .3);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1)
}

.lightbox .form-group {
    padding: 0
}

.lightbox-title {
    font-size: 18px;
    margin: 0 0 15px;
    text-align: center;
    color: #3da7ee;
}

.lightbox-text-box {
    font-size: 18px;
    line-height: 1.15em;
    margin-bottom: 19px
}

.lightbox-info-box {
    margin-bottom: 26px
}

.info-list {
    margin: 0 0 1em;
    font-size: 18px;
    line-height: .944444
}

.info-list:last-child,
.info-list:only-child {
    margin-bottom: 0
}

.info-list dd {
    margin-left: 0
}

.info-list-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.info-list-row:not(:last-of-type) {
    margin-bottom: 10px
}

.star-reting {
    max-width: 290px;
    text-align: center;
    border-radius: 8em;
    margin: 0 auto 33px;
    padding: 8px 0px;
    border: 1px solid #979797
}

.star-reting[data-state=disabled] {
    pointer-events: none
}

.rating-holder {
    line-height: 1;
    font-size: 27px;
    color: #000;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    font-family: "icomoon"
}

.rating-holder input {
    display: none
}

.rating-holder input:checked+label:before,
.rating-holder input:checked~label:before {
    opacity: 1
}

.rating-holder input+label:hover:before,
.rating-holder input+label:hover~label:before {
    opacity: 1
}

.rating-holder label {
    padding: 0 10px;
    margin-bottom: 0;
    position: relative
}

.rating-holder label:first-of-type {
    padding-right: 0
}

.rating-holder label:last-of-type {
    padding-left: 0
}

.rating-holder label:before {
    opacity: 0;
    color: #ffd918;
    display: inline-block;
    content: "";
    -webkit-transition: color .27s ease-in-out;
    transition: color .27s ease-in-out
}

.rating-holder label:after {
    top: 0;
    left: 0;
    padding: inherit;
    position: absolute;
    content: ""
}

@media screen and (max-width:320px) {
    .rating-holder label {
        padding: 0 6px
    }
}

.form-group {
    padding: 24px 0
}

.form-group.altervative {
    padding: 10px 0
}

.form-group .details-input {
    padding: 5px;
    border-bottom: 1px solid #9b9b9b;
    border-radius: 0;
    font-size: 18px;
    line-height: 22px;
    color: rgba(75, 84, 97, .6);
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 32px
}

.form-group .details-input::-webkit-input-placeholder {
    color: rgba(75, 84, 97, .6)
}

.form-group .details-input:-ms-input-placeholder,
.form-group .details-input::-ms-input-placeholder {
    color: rgba(75, 84, 97, .6)
}

.form-group .details-input::placeholder {
    color: rgba(75, 84, 97, .6)
}

.form-group .label {
    padding: 0 5px;
    opacity: .45;
    font-size: 14px;
    font-weight: 400
}

.details .form-group {
    margin-bottom: 0
}

.save-btn {
    border-radius: 24px
}

.number-field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.number-field .details-input {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 21px;
    line-height: 24px;
    padding-left: 9px
}

.number-field .details-input[type=tel] {
    max-width: 140px
}

@media screen and (max-width:320px) {
    .number-field .details-input {
        font-size: 16px
    }
}

.number-field .country-number {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border: 0;
    padding-left: 5px;
    background: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>") no-repeat 100% 5px
}

.number-field .country-number option {
    font-size: 16px
}

.icon-lock {
    width: 16px
}

.icon-lock .icon-lock-img {
    height: 16px
}

.form-link {
    color: #0075c3;
    font-weight: 500;
    font-size: 16px;
    display: block;
    margin-bottom: 60px;
    padding-right: 16px;
    text-align: right;
    text-decoration: none
}

.code-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-right: 23px;
    border-bottom: 1px solid #9b9b9b;
    width: 112px;
    padding-left: 5px
}

@media screen and (max-width:320px) {
    .code-holder {
        margin-right: 10px;
        width: 95px
    }
}

.country-code {
    font-size: 15px;
    line-height: 1;
    color: #828282;
    padding: 6px 0;
    display: block
}

.skip-link {
    color: #2bace2;
    font-size: 19px;
    display: block;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    text-decoration: none
}

.skip-link:active,
.skip-link:focus,
.skip-link:hover {
    color: #0075c3
}

.next-btn {
    border-radius: 50%;
    height: 57px;
    width: 58px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #57b9fb;
    -webkit-box-shadow: 0 5px 12px rgba(65, 129, 255, .34);
    box-shadow: 0 5px 12px rgba(65, 129, 255, .34);
    cursor: pointer
}

.next-btn:active,
.next-btn:focus,
.next-btn:hover {
    background-color: #0075c3
}

.next-btn img {
    max-width: 50%;
    max-height: 50%
}

.other-login {
    padding: 40px 27px 0;
    text-align: center
}

.dubai-id {
    width: 105px;
    margin: 12px auto 55px
}

.border-between {
    position: relative
}

.border-between:after,
.border-between:before {
    content: '';
    height: 1px;
    background-color: #979797;
    display: block;
    width: 25%;
    position: absolute;
    top: 50%
}

.border-between:before {
    left: 0
}

.border-between:after {
    right: 0
}

.form-title {
    font-size: 16px;
    font-weight: 400;
    text-align: center
}

.label-title {
    height: 48px;
    border: 1px solid #9b9b9b;
    border-radius: 24px;
    width: 100%;
    position: relative;
    padding: 5px 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.label-title:after {
    content: none;
    width: 7px;
    height: 14px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 19px;
    top: 14px
}

.checkbox-container {
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    text-align: center;
    color: #9b9b9b;
    margin-bottom: 30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.checkbox-container input {
    position: absolute;
    opacity: 0
}

.checkbox-container input:checked~.label-title {
    color: #fff;
    background-color: #0ad487;
    font-weight: 700
}

.checkbox-container input:checked~.label-title:after {
    content: ''
}

.additional-details {
    margin: 0 -20px
}

.controls-holder {
    padding: 28px 0;
    position: relative
}

.controls-holder .skip-link {
    right: 13px;
    top: calc(50% - 12px);
    position: absolute;
    font-size: 21px
}

.slider-holder {
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 100;
    width: 100vw;
    height: 100%;
    padding: 0 5px;
    position: fixed;
    overflow: hidden;
    visibility: hidden;
    background: rgba(0, 0, 0, .4);
    -webkit-transition: opacity .27s ease-in-out;
    transition: opacity .27s ease-in-out
}

.slider-open .slider-holder {
    opacity: 1;
    visibility: visible
}

.slider-header {
    color: #fff;
    text-align: center;
    background: #57b9fb;
    padding: 15px 5px 12px
}

.slider-header:before {
    width: 65px;
    height: 7px;
    content: '';
    display: block;
    border-radius: 8em;
    margin: 0 auto 16px;
    background: rgba(0, 103, 172, .51)
}

.slider-titel {
    font-size: 22px;
    margin: 0 0 1rem;
    font-weight: 400;
    line-height: .727272em
}

.slider-info-title-box:last-child,
.slider-info-title-box:only-child,
.slider-info-title:last-child,
.slider-info-title:only-child,
.slider-info:last-child,
.slider-info:only-child,
.slider-list-row:last-child,
.slider-list-row:only-child,
.slider-list:last-child,
.slider-list:only-child,
.slider-text p:last-child,
.slider-text p:only-child,
.slider-titel:last-child,
.slider-titel:only-child {
    margin-bottom: 0
}

.slider-body {
    padding: 24px 9px;
    overflow-y: auto;
    height: calc(100vh - (100vh - 68vh) - 65px + 24px)
}

.slider-info {
    padding: 0 5px;
    margin-bottom: 15px
}

.slider-info-title-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 27px
}

.slider-icon-holder {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0 8px 0 7px
}

.slider-info-title {
    font-size: 21px;
    font-weight: 500;
    margin: 0 0 6px;
    line-height: 1.190476em
}

.slider-text {
    font-size: 14px;
    line-height: 1.285715em
}

.slider-list-holder {
    border-width: 1px 0;
    border-style: solid;
    border-color: #d7d7d7;
    margin-bottom: 22px;
    padding: 23px 10px 24px
}

.slider-list {
    margin: 0 0 1em
}

.slider-list dt {
    font-size: 20px
}

.slider-list dd {
    font-size: 16px;
    font-weight: 500;
    color: #0098ff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.125em
}

.slider-list dd:before {
    width: 6px;
    height: 6px;
    content: '';
    margin: 8px;
    display: block;
    border-radius: 50%;
    background: #0067ac
}

.slider-list-row {
    margin: 0 0 25px
}

.slider-list-icon {
    width: 27px;
    margin-right: 3px;
    text-align: center;
    display: inline-block
}

.rowSelectMap{
    margin-top: 42px;
}

.click {
    font-size: 33px;
    color: rgba(0,0,0,.5);
    width: 38px;
    height: 38px;
    margin: 0 auto;
    position: relative;
    cursor: pointer;
}

.click span {
    margin-left: 4px;
    margin-top: 3px;
    z-index: 999;
    position: absolute;
}

span:hover {
    opacity: 0.8;
}

span:active {
    transform: scale(0.93,0.93) translateY(2px)
}

.ring, .ring2 {
    opacity: 0;
    background: grey;
    width: 1px;
    height: 1px;
    position: absolute;
    top: 19px;
    left: 18px;
    border-radius: 50%;
    cursor: pointer;
}

.active span, .active-2 span {
    color: #F5CC27 !important;
}

.active-2 .ring {
    width: 58px !important;
    height: 58px !important;
    top: -10px !important;
    left: -10px !important;
    position: absolute;
    border-radius: 50%;
    opacity: 1 !important;
}

.active-2 .ring {
    background: #F5CC27 !important;
}

.active-2 .ring2 {
    background: #fff !important;
}

.active-3 .ring2 {
    width: 60px !important;
    height: 60px !important;
    top: -11px !important;
    left: -11px !important;
    position: absolute;
    border-radius: 50%;
    opacity: 1 !important;
}

.info {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
    color: grey;
    position: relative;
    top: 30px;
    left: -46px;
    opacity: 0;
    transition: all 0.3s ease;
}

.info-tog {
    color: #F5CC27;
    position: relative;
    top: 45px;
    opacity: 1;
}